*	{
	margin: 0;
	padding: 0;
}

body {
//	background-image: url(mainBg.gif);
/*	background-repeat: repeat;
	background-color: #F5F5F5; */
	font: 14px Arial, Helvetica, sans-serif;
}


h1 {
	font-family: 'Varela Round', sans-serif;
	margin-bottom:0;
	margin-top:0;
}


h2 {
	font-family: 'Varela Round', sans-serif;
	margin-top:10px;
	color:#303030;
}

h5 {
	font-family: 'Varela Round', sans-serif;
	font-size:20px;
	font-weight:bold;
}

p {
	margin-bottom:10px;
/*	line-height:150%; */
	font-family: 'Varela Round', sans-serif;
	font-size:16px;
}

ul {
	margin-right:2em;
}

li {
	font-family: 'Varela Round', sans-serif;
	font-size:16px;
}

.upperlogos {
	font-size:22px;
	color: #404040;
	float:left;
}

/*Cart Icon from Booxila*/
.basketcount {
    position: absolute;
    background: orange;
    width: 16px;
    height: 16px;
    border-radius: 16px;
    text-align: center;
    line-height: 17px;
    color: white;
    font-size: 9px;
    font-weight: 700;
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.25);
    left: 0px;
    z-index: 2;
}


.publisher-banner {
	background-color: #F0F0F0;
	font-family: 'Varela Round', sans-serif;
	text-align: right;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.publisher-logo {
	text-align: left;
	margin-top: 10px;
}

.publisher-name {
	font-size: 2em;
	margin-right: -0.5em;
	padding: 0;
}

.publisher-social-icons {
	margin-right: -15px;
	margin-bottom:0.5em;
}

.social-color {
	font-size:22px;
	color: #404040;
	padding-left:0.5em;
}

.publisher-biography {
	font-size: 1em;
	text-align: justify;
}

.publisher-deal {
	font-size: 1.2em;
	margin-top: 15px;
}

.sales-banner {
	background-color: #F0F0F0;
	font-family: 'Varela Round', sans-serif;
	text-align: right;
	font-size: 1.2em;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: -5px;
	margin-bottom: 15px;
}

.contents {
/*	border-radius:5px;
	-mos-border-radius:5px;
	-webkit-border-radius:5px; */
/*	border: 1px solid #D0D0D0; */
	background-color: lightgray;
	background-color: white;
	width: 72%;
	min-height: 400px; 
	margin-right:1%;
	_height: 400px;
	float:left;
	margin-left:4%;
	margin-top:12px;
	border-radius:10px;
}

.contents_lp {
	background-color: white;
	min-height: 400px; 
}


.comment {
	border-radius:10px;
	background:#F0F0F0;
	width:70%;
	padding:5px;
	margin-top:5px;
	margin-bottom:5px;
}

.header {
		margin-top:15px;
}

.logo {
	  margin-top:5px;
}

.titles {
		text-align:right;
		margin-top:0px;
}

.login {
		margin-top: 5px;
		text-align: right;
		float: right;
}

.fullname {
	padding-top: 1.5em;
}

.book-inline {
	direction: rtl;
	line-height: 22px;
	margin-bottom: 30px;
	min-height: 360px;
	text-align: right;
	position: relative;
	text-align: center;
}

.rec-inline {
	direction: rtl;
	line-height: 22px;
	margin-bottom: 30px;
	min-height: 360px;
	text-align: right;
	position: relative;
	text-align: center;
}

.book-image-radius {
	border-radius: 10px;
}


.book-image-grid {
	overflow: hidden;
	float: left;
	margin-bottom: 15px;
}

.rec-image-grid {
	overflow: hidden;
	float: left;
	margin-bottom: 15px;
}

.book-name {
	font-family: 'Varela Round', sans-serif;
	font-size: 1.2em;
	word-wrap: break-word;
	text-overflow: ellipsis;
	margin-bottom: 0.1em;
	max-height: 1.3em;
	overflow: hidden;
	text-align: center;
	clear: both;
}

.book-name a {
	color: #245b75;
}


.book-author {
	font-family: 'Varela Round', sans-serif;
	font-size: 0.9em;
	margin-top: 0;
	margin-bottom: 0.1em;
	text-align: center;
}

.basket {
	/* border: solid 0.5px #e6f7ff; */
	background-color: #70bfdb;
	padding: 3px 12px;
	margin: 12px 0 0 0;
	width: 9em;
	display: inline-block;
	border-radius: 8px;
	text-align: center;
}

.basket a {
	color: #144152;
	font-size: 0.9em;
	font-family: 'Varela Round', sans-seris; 
	text-shadow: 0 0 1px #24728f;

}

.basket-added {
	/* border: solid 0.5px #e6f7ff; */
	background-color: #FC7307;
}

/*Purchased Text*/
.basket-added a {
	color: #341809;
	font-size: 0.9em;
	font-family: 'Varela Round', sans-seris; 
}

.ajaxadd {
	cursor:pointer;
}

.badge-txt {
    margin-top: -40px;
    margin-right: -42px;
    transform: rotate(-45deg);
    color: white;
    font-family: 'Varela Round', sans-seris;
    font-size: 12 px;
    text-shadow: 2px 1px 2px rgba(0, 0, 0, 0.75);

}

/*Booklis Sale-badge*/
.sale-badge {
    width: 0;
    height: 0;
    border-style: solid;
    border-bottom-right-radius: 155px;
    border-top-left-radius: 30px;
    border-width: 55px 55px 0 0;
    line-height: 10px;
    margin-left: 0;
    padding-top: 0;
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 998;
    /*border-color: rgba(255, 185, 45, 0.8)*/
    border-color: rgba(252, 115, 7, 0.6) transparent transparent transparent
    /*border-color: rgba(222, 65, 151, 0.8) transparent transparent transparent;*/

}


/*Bootstrap override*/

.navbar-nav>li {
	float: right;
}

.navbar-nav {
	float: right;
	margin: 0;
}

footer {
	background: #F0F0F0;
	font-family: 'Varela Round', sans-serif;
	font-size:16px;
    padding: 10px 0;
    clear: both;
	margin-top:1em;
    margin-bottom:15px;
}

@media (max-width:768px) {
	li { 
		width:100%;
		text-align:right;
	}
}

.owl-theme .owl-controls .owl-buttons div {
	position:absolute;
	width:50px;
	height:50px;
	background:gray;
	border-radius: 50px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
	box-shadow:1px 2px 2px rgba(0, 0, 0, 0.35);
	display:block;
	z-index:999;
	text-align:center;
	line-height:48px;
	font-size:24px;
	color:#fff;
	cursor:pointer;
	opacity: 0.5;
}
.owl-theme .owl-buttons i{
	margin-top: -2px;
}
.owl-theme .owl-controls .owl-buttons .owl-prev{
  left:0px;
  top: 0px; 
}
.owl-theme .owl-controls .owl-buttons .owl-next{
  right: 0px;
  top: 0px;
}

.stylish-input-group .input-group-addon{
    background: white !important; 
}
.stylish-input-group .form-control{
	border-right:0; 
	box-shadow:0 0 0; 
	border-color:#ccc;
}
.stylish-input-group button{
    border:0;
    background:transparent;
}

.autocomplete {
  /*the container must be positioned relative:*/
  position: relative;
  display: inline-block;
}

.autocomplete-items {
  position: absolute;
/*  border: 1px solid #d4d4d4; */
  border-bottom: none;
  border-top: none;
  z-index: 1000;
  /*position the autocomplete items to be the same width as the container:*/
  top: 100%;
  left: 0;
  right: 0;
}
.autocomplete-items div {
  padding: 10px;
  margin-right:35px;
  cursor: pointer;
  background-color: #fff; 
/*  border-bottom: 1px solid #d4d4d4; */
}
.autocomplete-items div:hover {
  /*when hovering an item:*/
  background-color: #e9e9e9; 
}
.autocomplete-active {
  /*when navigating through the items using the arrow keys:*/
  background-color: DodgerBlue !important; 
  color: #ffffff; 
}

.printed {
	cursor:pointer;
}

.vul ul {
  list-style-image: url('check.png');
}

.book-meta {
	background-color: #edf2f5;
	border-radius:10px;
    border: solid 1px #e6ebed;
    padding: 5px 5px 15px;
}

.book-price-wrap {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.6;
    letter-spacing: 0.4px;
    text-align: center;
    color: #53616e;
}

.book-price-o {
    text-decoration: line-through;
    color: #979797;
}

.price-big {
    font-size: 26px;
    font-weight: 300;
    color: #333;
}

.book-price {
    font-weight: 400;
    line-height: normal;
    margin: 0 0 5px 0;
}

.flex-lg-1 {
    flex: 1;
}

@media screen and (max-width: 991px) {
#user-nav-wrapper {
    position: absolute;
    top: 45px;
    left: 15px;
}

}